
Infrastructure - Task #2271

Story # 804 (Closed): Integration testing: Testing access control

refactor test object procurement methods to work with pre-populated test objects.

2012-01-31 17:55 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.17-Block.3.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-01-31 17:55 - Rob Nahf

- Status changed from New to In Progress

#2 - 2012-02-13 23:17 - Rob Nahf

- Status changed from In Progress to Closed
